Du kannst gefahrlos den Brustpanzer der Version 1.32 benutzen. <img src="/ubbthreads/images/graemlins/winkwink.gif" alt="" />
Aber knntest du mir den Spielstand mal schicken? Eigentlich wurde der Bug grtenteils behoben. Also entweder hast du eine der wenigen "verbugten" gesprchsoptionen erwischt oder du hast einfach was vergessen. Das wrd ich mir gerne mal anschauen. <img src="/ubbthreads/images/graemlins/smile.gif" alt="" />
Den Brustpanzer kannst du aber derweilen trotzdem nutzen. <img src="/ubbthreads/images/graemlins/wave.gif" alt="" />